/*
Theme Name:     Customizr Child Theme
Theme URI:      
Description:    A child theme of Customizr.
Author:         
Author URI:     
Template:       customizr
*/

@import url("../customizr/style.css");
@import url(//fonts.googleapis.com/css?family=Roboto:400,700,400italic);

/* Add your custom css below this line */

.format-icon:before {
	display: none;
}

h3.widget-title {
    font-size: 1.5em;
    color: red;
}

.subscribe {
    color: red;    
}

p, a, h1, h2, h3 {
    font-family: 'Roboto', sans-serif; 
}

p {
    font-size: 1.1em;    
}

div.ingoodform {
    background-color: #EC1B2E;
    height: 3.2em;
    margin-bottom: 5px;
    padding: 10px;
}

div.ingoodform a {
    color: white;
    font-size: 1.5em;
    padding: 30px;
    cursor: default;
}

.breadcrumb-trail, .breadcrumbs {
display: none;
}

.round-div {
  border: 104px solid #FAFAFA;
  border-radius: 0px;
  display: block;
  height: 170px;
  left: -54px;
  position: absolute;
  top: -66px;
  transition: all 0.3s ease 0s;
  width: 170px;
  z-index: 99;
}